@charset "UTF-8";


/*margin*/
.mgt5 {
  margin-top: 5px !important; }

.mgt10 {
  margin-top: 10px !important; }

.mgt20 {
  margin-top: 20px !important; }

.mgt25 {
  margin-top: 25px !important; }

.mgt30 {
  margin-top: 30px !important; }

.mgt35 {
  margin-top: 35px !important; }

.mgt40 {
  margin-top: 40px !important; }

.mgt45 {
  margin-top: 45px !important; }

.mgt50 {
  margin-top: 50px !important; }

.mgt55 {
  margin-top: 55px !important; }

.mgt60 {
  margin-top: 60px !important; }

.mgt65 {
  margin-top: 65px !important; }

.mgb5 {
  margin-bottom: 5px !important; }

.mgb10 {
  margin-bottom: 10px !important; }

.mgb20 {
  margin-bottom: 20px !important; }

.mgb30 {
  margin-bottom: 30px !important; }

.mgb40 {
  margin-bottom: 40px !important; }

.mgb50 {
  margin-bottom: 50px !important; }

.mgl0 {
  margin-left: 0px !important; }

.mgl10 {
  margin-left: 10px !important; }

.mgl15 {
  margin-left: 15px !important; }

.mgl20 {
  margin-left: 20px !important; }

.mgl30 {
  margin-left: 30px !important; }

.mgl40 {
  margin-left: 40px !important; }

.mgl50 {
  margin-left: 50px !important; }

.mgr0 {
  margin-right: 0px !important; }

.mgr10 {
  margin-right: 10px !important; }

.mgr15 {
  margin-right: 15px !important; }

.mgr20 {
  margin-right: 20px !important; }

.mgr30 {
  margin-right: 30px !important; }

.mgr40 {
  margin-right: 40px !important; }

.mgr50 {
  margin-right: 50px !important; }

/* For padding */
.pdt0 {
  padding-top: 0px !important; }

.pdt5 {
  padding-top: 5px !important; }

.pdt10 {
  padding-top: 10px !important; }

.pdt15 {
  padding-top: 15px !important; }

.pdt20 {
  padding-top: 20px !important; }

.pdt25 {
  padding-top: 25px !important; }

.pdt30 {
  padding-top: 30px !important; }

.pdt35 {
  padding-top: 35px !important; }

.pdb5 {
  padding-bottom: 5px !important; }

.pdb10 {
  padding-bottom: 10px !important; }

.pdb15 {
  padding-bottom: 15px !important; }

.pdb20 {
  padding-bottom: 20px !important; }

.pdb25 {
  padding-bottom: 25px !important; }

.pdb30 {
  padding-bottom: 30px !important; }

.pdl5 {
  padding-left: 5px !important; }

.pdl10 {
  padding-left: 10px !important; }



/* matching
----------------------------------------------------*/
.btn-request {
  background-color: #e5f6fc;
  border-color: #1a9ac8; }
  .btn-request:hover {
    color: #fff;
    background-color: #1a9ac8; }

.btn-cancel {
  background-color: #feeee4;
  border-color: #f37023;
  color: #f37023; }
  .btn-cancel:hover {
    color: #fff;
    background-color: #f37023; }

.tit-message {
  color: #888e96;
  margin-bottom: 5px; }

.search-set {
  display: inline-block;
  position: relative; }
  .search-set input[type="text"] {
    padding-right: 70px; }
  .search-set .search-set_btn {
    position: absolute;
    right: 0;
    top: 0;
    padding: 3px 10px;
    border-radius: 3px;
    display: block; }

/* pc */
/* 768px */
/* 480px */
/* matching top
----------------------------------------------------*/
.matchselect {
  padding: 20px;
  background-color: #eff0f2;
  margin-bottom: 30px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .matchselect select {
    width: 100%;
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1; }
  .matchselect-participant .btn-strong {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    line-height: 1.2;
    padding: 5px 20px;
    min-height: 50px; }
  .matchselect-participant small {
    display: block;
    margin-top: 5px;
    font-size: 80%; }

.matchtopics-wrap {
  border: 1px solid #dedede;
  padding: 10px;
  overflow: auto;
  max-height: 130px; }

.matchtopics ul {
  list-style: disc;
  margin-left: 10px; }
  .matchtopics ul li {
    margin-left: 10px;
    list-style: disc; }
    .matchtopics ul li.is-unread {
      font-weight: bold; }
    .matchtopics ul li:not(:last-child) {
      margin-bottom: 5px; }

.waiting {
  margin-bottom: 15px; }

.waiting_list .dd-message_open:before {
  content: "▼"; }

.waiting_list .dd-message_open.is-opened:before {
  content: "▲"; }

.waiting_list .dd-message_body {
  margin-top: 10px; }

.waiting_list .dd-action a {
  display: inline-block;
  margin: 0 5px; }

.waiting-footer {
  text-align: right; }
  .waiting-footer a {
    text-decoration: underline;
    margin-right: 15px; }

.tblist.tb-schedule .tb-time {
  width: 100px;
  text-align: center; }

.tblist.tb-schedule tbody td {
  height: 60px; }
  .tblist.tb-schedule tbody td span {
    display: block; }

.tblist.tb-schedule .btn-st {
  display: inline-block;
  color: #fff;
  font-size: 80%;
  border-radius: 100px;
  text-decoration: none;
  line-height: 1;
  padding: 5px 8px; }
  .tblist.tb-schedule .btn-st.is-invalid {
    background-color: #9c9c9c; }
  .tblist.tb-schedule .btn-st.is-available {
    background-color: #1a9ac8; }
  .tblist.tb-schedule .btn-st:hover {
    opacity: 0.7; }

.tblist.tb-schedule [class*="st-"] {
  display: block; }

.tblist.tb-schedule .st-disabled {
  color: #e84f70; }

.tblist.tb-schedule .st-row {
  line-height: 1.2; }
  .tblist.tb-schedule .st-row + .st-row {
    margin-top: 10px; }
  .tblist.tb-schedule .st-row + .st-btn {
    margin-top: 10px; }

/* pc */
@media only screen and (min-width: 769px) {
  .matchselect {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
    .matchselect select {
      margin-right: 20px; }
    .matchselect_participant {
      margin-left: auto; }
  .waiting_legend {
    display: none; }
  .waiting dl {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .waiting dl.dl-header {
      background-color: #22416f;
      color: #fff; }
      .waiting dl.dl-header dt, .waiting dl.dl-header dd {
        padding: 5px;
        text-align: center;
        font-size: 1.2rem; }
  .waiting dd {
    text-align: center; }
    .waiting dd.dd-message {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1;
      text-align: left; }
      .waiting dd.dd-message .dd-message_header {
        margin-bottom: 5px; }
      .waiting dd.dd-message .dd-message_body h4 {
        font-size: 1.2rem; }
    .waiting dd.dd-action {
      width: 20%; }
  .waiting_list dl {
    border-bottom: 1px solid #dedede; }
    .waiting_list dl:first-child {
      border-top: 1px solid #dedede; }
  .waiting_list dt, .waiting_list dd {
    padding: 8px 5px; }
  .waiting_list i.fa {
    display: none; }
  .tblist.tb-schedule td {
    position: relative; } }

/* 768px */
@media only screen and (max-width: 768px) {
  .matchselect select {
    margin-bottom: 10px; }
  .matchselect-participant {
    text-align: center; }
  .waiting_legend {
    margin-bottom: 10px; }
    .waiting_legend p {
      color: #9a9fa6;
      font-size: 1rem; }
    .waiting_legend ul {
      border: dotted 1px #dedede;
      padding: 10px;
      font-size: 1.1rem; }
    .waiting_legend li {
      display: inline-block; }
      .waiting_legend li:not(:last-child) {
        margin-right: 10px; }
  .waiting {
    margin-bottom: 20px; }
    .waiting .dl-header {
      display: none; }
  .waiting_list dl {
    border: 1px solid #dedede;
    padding: 10px;
    position: relative; }
    .waiting_list dl:not(:first-child) {
      border-top: 0; }
  .waiting_list dt, .waiting_list dd {
    margin-bottom: 2px; }
  .waiting_list dt {
    font-size: 1.3rem;
    margin-bottom: 10px; }
  .waiting_list dd:not(:last-child) {
    margin-right: 10px; }
  .waiting_list .dd-message_header {
    margin-bottom: 5px;
    font-size: 1.4rem; }
  .waiting_list .dd-message_body h4 {
    font-size: 1.1rem;
    display: block;
    margin-top: 10px;
    margin-bottom: 5px; }
  .waiting_list .dd-action {
    font-size: 1.2rem;
    position: absolute;
    right: 10px;
    top: 10px; } }

/* 480px */
/* list
----------------------------------------------------*/
.matchlist-header {
  display: inline-block;
  margin-bottom: 10px;
  background-color: #eff9f4;
  border: 1px solid #44a575;
  color: #44a575;
  border-radius: 3px;
  padding: 5px;
  line-height: 1; }

.matchlist dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  border: 1px solid #dedede;
  position: relative; }
  .matchlist dl:not(:first-child) {
    border-top: 0; }

.matchlist > label dl {
  margin-top: -1px; }

.matchlist dt, .matchlist dd {
  padding: 12px; }

.matchlist .matchlist-center {
  text-align: center; }

.matchlist .matchlist-right {
  text-align: right; }

.matchlist .matchlist-img {
  width: 15%; }
  .matchlist .matchlist-img figure {
    width: 100%; }

.matchlist .matchlist-detail {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1; }
  .matchlist .matchlist-detail dl {
    height: 80px; }
  .matchlist .matchlist-detail img {
    max-height: 100%;
    height: auto;
    max-width: 120px; }
  .matchlist .matchlist-detail_company p {
    font-size: 90%; }
  .matchlist .matchlist-detail_name {
    font-size: 130%; }

.matchlist .matchlist-btn a {
  margin-bottom: 0 !important; }

.matchlist.is-approval .matchlist-detail_name {
  font-size: 120%;
  margin-bottom: 10px; }

.matchlist.is-approval .matchlist-btn {
  -ms-flex-item-align: end;
      align-self: flex-end;
  height: 90px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }
  .matchlist.is-approval .matchlist-btn a {
    display: inline-block; }
    .matchlist.is-approval .matchlist-btn a:not(:last-child) {
      margin-right: 10px; }

.matchlist.has-frame dl {
  padding-top: 26px; }

.matchlist.has-frame .matchlist-frame {
  position: absolute;
  top: 10px;
  left: 10px;
  color: #888e96; }

.matchlist-status span {
  display: inline-block;
  font-size: 80%;
  border-radius: 3px;
  padding: 2px 4px;
  margin-left: 10px; }

.matchlist-status_request {
  background-color: #fff1c5;
  color: #c59500;
  border: 1px solid #ffd85f; }

.matchlist-status_approved {
  background-color: #cdf2dd;
  color: #1d7041;
  border: 1px solid #7cdda6; }

/* pc */
@media only screen and (min-width: 769px) {
  .matchlist-tab {
    margin-bottom: 20px; }
    .matchlist-tab .search-set {
      margin-top: -30px; }
  .matchlist .matchlist-detail_company {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .matchlist .matchlist-detail_company figure {
      margin-right: 10px; }
      .matchlist .matchlist-detail_company figure img {
        max-width: 100px;
        max-height: 50px; }
    .matchlist .matchlist-detail_company p {
      -webkit-box-flex: 1;
          -ms-flex: 1;
              flex: 1; }
      .matchlist .matchlist-detail_company p span {
        display: block; }
  .matchlist .matchlist-img {
    max-width: 90px; }
  .matchlist .matchlist-btn {
    margin-left: auto;
    text-align: right; }
    .matchlist .matchlist-btn a:not(:last-child) {
      margin-right: 10px; }
  .matchlist.is-approval dl {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start; } }

/* 768px */
@media only screen and (max-width: 768px) {
  .matchlist-tab {
    margin-bottom: 20px; }
  .matchlist .matchlist-img {
    width: 20%;
    max-width: 90px; }
  .matchlist .matchlist-detail_company figure {
    max-height: 60px; }
    .matchlist .matchlist-detail_company figure img {
      max-width: 100px;
      max-height: 50px; }
  .matchlist .matchlist-btn {
    margin-left: auto;
    text-align: right; }
    .matchlist .matchlist-btn a {
      display: block; }
      .matchlist .matchlist-btn a:not(:last-child) {
        margin-bottom: 10px; } }

/* 480px */
@media only screen and (max-width: 480px) {
  .matchlist-tab {
    margin-bottom: 20px; }
  .matchlist dl {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; }
  .matchlist dt {
    padding: 10px; }
  .matchlist dd {
    padding: 10px; }
  .matchlist .matchlist-img {
    width: 30%;
    padding-bottom: 0; }
    .matchlist .matchlist-img strong .labelset {
      display: block; }
  .matchlist .matchlist-btn {
    text-align: center;
    margin: 0 auto; }
    .matchlist .matchlist-btn a {
      display: inline-block; }
      .matchlist .matchlist-btn a:not(:last-child) {
        margin-right: 10px; }
  .matchlist-detail {
    text-align: center; }
    .matchlist-detail figure {
      margin: 0 auto; } }


/*original(マッチ詳細ページ)*/
#matching_requestdetail .info_block {
    padding: 20px;
    margin-bottom: 20px;
    background: #f1faff;
}
#matching_requestdetail .info_block a {
    color: #1a9ac8;
}
#matching_requestdetail .info_block a:hover{
    opacity: 0.8;
}
#matching_requestdetail .matching_area .tit-page {
    display: flex;
    justify-content: flex-end;
}
#matching_requestdetail .matching_area .tit-page p {
    margin-right: auto;
}
#matching_requestdetail .url_conf {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}
#matching_requestdetail .url_conf .input_bar {
    width: calc(100% - 75px);
}
#matching_requestdetail .url_conf.approval .input_bar {
  width: calc(100% - 170px);
}
#matching_requestdetail .url_conf input[type="text"] {
    width: 100%;
}

#matching_requestdetail .matching_people {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 20px 0 30px;
}
#matching_requestdetail .matching_people li.people {
    width: 43.5%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f9f5ed;
    padding: 20px;
    border-radius: 5px;
    position: relative;
}
#matching_requestdetail .matching_people li.people:first-child {
    background: #fdeac3;
}
#matching_requestdetail .matching_people li.people figure {
    width: 36%;
}
#matching_requestdetail .matching_people li.people figure img {
    width: 100%;
    border-radius: 50%;
    border: solid 1px #e6e6e6;
}
#matching_requestdetail .matching_people li.people dl {
    width: 60%;
}
#matching_requestdetail .matching_people li.people dt {
    font-weight: bold;
    font-size: 1.8rem;
    margin-bottom: 3px;
}
#matching_requestdetail .matching_people li.people a {
    font-size: 1.1rem;
    font-weight: bold;
    padding: 5px 10px;
}
#matching_requestdetail .matching_people li.people a.btn-normal {
    position: absolute;
    top: 10px;
    right: 10px;
}

#matching_requestdetail .message_area .message_send {
    margin-bottom: 20px;
}
#matching_requestdetail .message_area textarea {
    width: 100%;
    min-height: 130px;
}

#matching_requestdetail .message_area .text-help {
    float: left;
}

#matching_requestdetail .message_area button {
    float: right;
}
#matching_requestdetail .message_area .tblist th, #matching_requestdetail .message_area .tblist td {
    padding: 5px 10px;
    text-align: left;
}
#matching_requestdetail .message_area .tblist.tb-schedule .tb-time {
    width: 120px;
    text-align: left;
}
#matching_requestdetail .message_area .tblist.tb-schedule .tb-name {
    width: 120px;
}
#matching_requestdetail .message_area .tblist.tb-schedule .tb-cont {
    width: 120px;
}
#matching_requestdetail .message_area .tblist.tb-schedule .tb-message {
    min-width: 200px;
}
#matching_requestdetail .matching_people li.matching_img {
    width: 13%;
}

#matching_requestdetail .btn-calendar{
    background: #fbbc05;
    color: #fff;
    border: 2px solid #fff;
    margin-left: 5px;
}
#matching_requestdetail .btn-calendar:hover{
    opacity: 0.8;
}

@media only screen and (max-width: 768px) {

#matching_requestdetail .matching_area .tit-page {
    justify-content: flex-start;
    flex-wrap: wrap;
}
#matching_requestdetail .matching_area .tit-page p {
    width: 100%;
    margin-bottom: 8px;
}
#matching_requestdetail .matching_people li.people {
    width: 41%;
    justify-content: center;
    flex-wrap: wrap;
    text-align: center;
    padding-top: 40px;
}
#matching_requestdetail .matching_people li.people figure {
    width: 60%;
    min-width: 100px;
}
#matching_requestdetail .matching_people li.people dl {
    width: 100%;
    margin-top: 10px;
}
#matching_requestdetail .matching_people li.people dt {
    font-size: 1.5rem;
}
#matching_requestdetail .matching_people li.people dd {
    font-size: 1.2rem;
}
#matching_requestdetail .matching_people li.matching_img {
    width: 18%;
}
}

@media only screen and (max-width: 480px) {
#matching_requestdetail .info_block {
    padding: 10px;
}

}
